function triaelem = subsref(triaelem,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      triaelem = subsref(triaelem,index)
% 
%   See also SUBSASGN

triaelem=builtin('subsref',triaelem,index);
